攻めは飛車角銀桂守りは金銀三枚

人生、なすがママ、きゅうりがパパ

WordPress5.0インストールしてみた

テスト環境にWordPress5.0をインストールしてみました。
WordPress5.0をインストールした初期画面

使ってみました「Gutenbergエディター」とやらを・・・

既存の記事を開いてみた・・・
WordPress5.0標準のGutenbergエディターの表示
なんだねこれは・・・

わたしはtableタグなんかをよく直接書くのでいつも記事を書くのはテキストエディターモードにしているが、ないやん。
どうやってtableタグ書くの?

tableタグ書いてみた・・・
WordPress5.0のGutenbergエディターでTableタグは書けるのか?

わからん・・・わからん過ぎる。


これは、やはりしばらくの間は
Classic Editorプラグインを入れて有効化する
で、古いバージョンのエディター使おう・・・

ただWordPress5.0のGutenbergエディター編集した記事をあとからClassic Editorプラグインを入れて有効化すると

<!-- wp:paragraph -->
<p>あいうえお</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>かきくけこ</p>
<!-- /wp:paragraph -->

のようにブロック化されてるようです・・・。


とりあえずは
Classic Editorプラグインを入れて有効化
してから、WordPress5.0をインストールするのであれば、した方がよいでしょう。

そのうちGutenbergエディターは練習するとしよう。(早くからやっとくべきだった・・・)
いや~正直、おじさんにはきつすぎるかも・・・辛し。

はてなブログからWordPressに移行を考えている方は、WordPress5.0の環境でプラグインなどが整って来るまで待った方がいいです。
(エディターは最初からGutenbergエディターでしようから「こんなもん」と思えるかもしれませんけどね。)